Discriminant: Get Wilks' lambda...

A command to ask the selected Discriminant for the value of Wilks' lamda (a multivariate measure of group differences over several variables).

## Settings

From
  the first eigenvalue number from which the value for lambda has to be calculated.

## Details

Wilks' lambda is defined as:

Λ = Πi=from..numberOfEigenvalues 1 / (1 + eigenvalue[i])

Because lambda is a kind of inverse measure, values of lambda which are near zero denote high discrimination between groups.